
/* Class = "NSButtonCell"; title = "OK"; ObjectID = "4"; */
"4.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "152"; */
"152.title" = "Cancel";

/* Class = "NSMenuItem"; title = "Crop Selection"; ObjectID = "210"; */
"210.title" = "Crop Selection";

/* Class = "NSMenuItem"; title = "Rotate Left"; ObjectID = "211"; */
"211.title" = "Rotate Left";

/* Class = "NSMenuItem"; title = "Rotate Right"; ObjectID = "212"; */
"212.title" = "Rotate Right";

/* Class = "NSMenuItem"; title = "Flip Horizontal"; ObjectID = "219"; */
"219.title" = "Flip Horizontal";

/* Class = "NSMenuItem"; title = "Flip Vertical"; ObjectID = "220"; */
"220.title" = "Flip Vertical";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "332"; */
"332.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Crop Selection"; ObjectID = "334"; */
"334.title" = "Crop Selection";

/* Class = "NSMenuItem"; title = "Rotate Left"; ObjectID = "335"; */
"335.title" = "Rotate Left";

/* Class = "NSMenuItem"; title = "Rotate Right"; ObjectID = "343"; */
"343.title" = "Rotate Right";

/* Class = "NSMenuItem"; title = "Flip Horizontal"; ObjectID = "345"; */
"345.title" = "Flip Horizontal";

/* Class = "NSMenuItem"; title = "Flip Vertical"; ObjectID = "347"; */
"347.title" = "Flip Vertical";
